<?xml version="1.0"?> 
<dpInst>
	<deleteBinaries/>
	<suppressWizard/>
	<suppressAddRemovePrograms/>
   <group>
      <package path="..\..\hpcCSIu.inf" />
      <package path="..\..\hpmldmCSIu.inf" />
      <package path="..\..\hppfaxnd.inf" />
      <package path="..\..\hppascXX.inf" />
      <installAllOrNone />
   </group>
</dpInst>